.special-handling-32729 {
    margin-top: -65px;
}

.special-handling-32702 {
	background-color: #BDCF8D;
	color: #fff;
	max-width: 100vw;
	width: 100vw;
	display: inline-block;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 0px;
}

.special-handling-32702 > .content {
	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
    padding-top: 0px;
    padding-bottom: 20px;
}


/*.field.field-name-flyout-icon a {
    pointer-events: none;
}*/

.special-handling-32720 {
	background-color: #272626;
	color: #fff;
	max-width: 100vw;
	width: 100vw;
	display: inline-block;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	padding-left: 20px;
	padding-right: 20px;
}

.icon::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
  }

.style--dark .field-name-field-headline {
	color: #fff;
	text-align: center;
	margin-bottom: 20px;
}
.special-handling-32805 > .content {
  padding-bottom: 0px;
}
.special-handling-32805 .field.field-name-field-icon-set.field-type-paragraphs {
	margin-bottom: 0px;
}

.paragraphs-item-custom-icon-button-flyout.special-handling-33665 > .content {
  padding-top: 0px !important;
  margin-top: 10px;
}